### Method

# Foundry SimpleTextBuffer set_language_id

#### Declaration [src]

    void
    foundry_simple_text_buffer_set_language_id (
      FoundrySimpleTextBuffer* self,
      const char* language_id
    )

#### Description

No description available.

#### Parameters

`language_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.